Комментировать

Как это не поддерживается?

уже несколько месяцев мучаю свою 4850, при том что у меня сейчас 8.7 установлен. Ихний SDK поддерживает все современные видеокарты. Но эртээфемить прийдется дейсвительно долго и нудно:)